Skip to main content

ServiceFormsResponse

Response schema for a list of service forms

data object[]required
  • Array [
  • created_atstring<datetime>required

    When the service form was created.

    form_idstringrequired

    The ID of the attached form.

    Possible values: Value must match regular expression ^frm_\w{12}$

    form_namestringrequired

    The name of the attached form.

    idstringrequired

    Unique identifier for the service form.

    Possible values: Value must match regular expression ^sf_\w{12}$

    objectstringrequired

    String representing the object's type.

    Possible values: [service_form]

    sort_orderintegerrequired

    Display order of the form within the service.

    updated_atstring<datetime>required

    When the service form was last updated.

  • ]
  • ServiceFormsResponse
    {
    "data": [
    {
    "created_at": "2025-02-17T17:49:19Z",
    "form_id": "frm_d025a96ac0c6",
    "form_name": "Intake Form",
    "id": "sf_d025a96ac0c6",
    "object": "service_form",
    "sort_order": 1,
    "updated_at": "2025-02-17T17:49:19Z"
    }
    ]
    }